﻿#login {
    background-color: #d8d8d8;
}

#login .box {
    margin: 50px auto; 
    background-color: #fff; 
    width: 420px; 
    border-radius: 3px; 
    padding-top: 40px;
}

#login .header {
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo-maroon.svg) no-repeat 0 0; 
    width: 170px; 
    height: 38px; 
    margin: 0 auto;
}

#login .formContainer {
    padding: 15px 40px;
}

#login .summary {
    margin: 0; 
    padding: 0; 
    color: #FF0030;
}

#login .summary ul {
    margin: 5px 0 15px 0; 
    padding: 0; 
    list-style: none;
}

#login .summary ul li {
    margin: 0; 
    padding: 0; 
    font-size: 14px;
    font-weight: 600;
}

#login .username {
    background-color: #e8e8e8;
    border-radius: 3px;
    height: 50px;
}

#login .username .label {
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/avatar-grey-9.svg) no-repeat center center;
    float: right;
    width: 24px;
    height: 24px;
    float: left;
    margin: 13px 13px;
}

#login .username input {
    float: right;
    font-family: 'Open Sans';
    font-size: 16px;
    width: 260px;
    height: 20px;
    line-height: 20px;
    padding: 15px 10px 15px 20px;
    margin: 0;
    border: none;
    background-color: #f3f3f3;
}

#login .password {
    background-color: #e8e8e8;
    border-radius: 3px;
    margin: 10px 0 0 0;
    height: 50px;
}

#login .password .label {
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/lock-grey-9.svg) no-repeat 0 0;
    float: right;
    width: 18px;
    height: 24px;
    float: left;
    margin: 13px 16px;
}

#login .password input {
    float: right;
    font-family: 'Open Sans';
    font-size: 16px;
    width: 260px;
    height: 20px;
    line-height: 20px;
    padding: 15px 10px 15px 20px;;
    margin: 0;
    border: none;
    background-color: #f3f3f3;
}

#login .remember {
    padding: 20px 0; color: #333; font-size: 15px;
}

#login .submit  {
    padding-bottom: 15px;
}

#login .submit input {
    background-color: #5e0025;
    border-radius: 3px;
    color: #fff;
    border-style: none;
    width: 340px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-family: 'Open Sans';
    font-weight: 600;
    cursor: pointer;
    -webkit-appearance: none;
}

#login .submit input:hover {
    background-color: #72002e
}

#login .reset {
    color: #5e0025;
    font-size: 15px;
    font-weight: 600;
}

#login .register {
    border-top: solid 1px #ddd; padding: 30px 40px;
}

#login .register a {
    background-color: #666;
    border-radius: 3px;
    color: #fff;
    border-style: none;
    width: 340px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-family: 'Open Sans';
    font-weight: 600;
    display: block;
    text-align: center;
    text-decoration: none;
}

#login .register a:hover {
    background-color: #777;
}